Imager::Color::Table(3pm)

NAME
Imager::Color::Table - built-in Imager color table

SYNOPSIS
  use Imager::Color::Table;
  my @rgb = Imager::Color::Table->get($name)
    or die "Color $name not found";

DESCRIPTION
This class provides a base color table for use in resolving color names.

The table contains the standard X11 "rgb.txt" colors.

This table is not included as part of Imager::Color itself since it's moderately large.

There is only one method:

get
      my @rgb = Imager::Color::Table->get('red')
        or die "No red found";

    Retrieves a color from Imager::Color::Tables built-in color table.

AUTHOR
Tony Cook <tony@develop-help.com>